.banner {
   background-attachment: scroll;
   text-align: center;
   margin: 0 auto;
   display: block;
   background-size: cover;
   background-repeat: no-repeat;
   background-image: url(banner/aboutus-banner.jpg);
}

@media only screen and (max-device-width: 1366px) {
.banner {
   background-attachment: scroll;
   text-align: center;
   margin: 0 auto;
   display: block;
   background-size: contain;
   background-repeat: no-repeat;
   background-image: url(banner/aboutus-banner.jpg);
}
}




@media only screen and (max-width : 736px) {

.banner {
   background-attachment: scroll;
   text-align: center;
   margin: 0 auto;
   display: block;
   background-size: contain;
   background-repeat: no-repeat;
   background-image: url(banner/aboutus-banner.jpg);
}
